.view-albums .page-header h1, .view-album .page-header h1 { border: 0; color: #244a25; font-size: 20px; text-transform: uppercase; font-weight: 800 !important; letter-spacing: 1px; margin-bottom: 0; margin-top: 0; }


@media (max-width:767px)
{.view-albums .page-header h1, .view-album .page-header h1 {
    margin-bottom: 30px;
}
}

.view-albums .page-header h1, .view-album .page-header h1 {
    margin-bottom: 25px;
}

.view-albums .page-header, .view-album .page-header { margin: 0 0 25px; border-bottom: 2px solid #7cab11; }

.speasyimagegallery-album-title { font-size: 14px; line-height: 1.3; }

.speasyimagegallery-album-meta > span { font-size: 12px; }

.speasyimagegallery-album:hover .speasyimagegallery-album-title { color: #7cab11 !important; }

.speasyimagegallery-close:hover { color: #7cab11; }

@media (max-width: 991px) {
  .view-albums .page-header h1, .view-album .page-header h1 { font-size: 16px !important; letter-spacing: 0; width: 55%; }
}

.page-header {
    margin-top: 0;
    padding-bottom: 10px;
}